<Contents>


	<Content id="" Class="SimpleText" DefaultType="PageHeading">
			<P1><![CDATA[<font color="#ffffff">Prueba de conocimientos</font>]]></P1>
			<P2 _x="90" _y="70" RelativeGapY="" FadeEffect="false" FadeSpeed="0"/>
			
	</Content>
	
	<Choices>
		<Choice id="Choice1" Value="False"><![CDATA[[*][5]]]></Choice>
		<Choice id="Choice2" Value="False"><![CDATA[[*][6]]]></Choice>
		<Choice id="Choice3" Value="False"><![CDATA[[*][7]]]></Choice>
		<Choice id="Choice4" Value="True"><![CDATA[[*][8]]]></Choice>	
	</Choices>
	<Constants>
			<GlobalValues IntType="MCQ" FCheckType="UnLimited"></GlobalValues>
			<!-- If u pass "FCheckType=UnLimited"; the no of chaces would be as per the parameter-->
			<Question Ypos="145"><![CDATA[¿Qué comando de teclado se utiliza para ingresar a la programación del instalador?]]></Question>
			<Instruction Ypos="270" SubmitBtnYpos="350"><![CDATA[]]></Instruction>
			<ChoicesValues>
			  <Position StartX="95" StartY="200" Dy="10" textWidth="300" Attempts="1" Track="Yes"></Position>
			   <MovieList>
				  <Movie id="mcOptions"></Movie>
			  </MovieList>
			</ChoicesValues>
		</Constants>
	<Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[ ]]></P1>
	</Content>
</Contents>